
body 
{
	background-color: white;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
//      font-size: 0.75em;
	font-size: 0.6875em; 
	overflow-x: hidden;
	overflow: -moz-scrollbars-vertical; /* No more jumping pages Firefox */
	margin: 0px;
	padding: 0px;

}

h1
{
		
	color: #446181;
	font-size: 1.8em!important;
	font-weight: bold;
	margin: 2px 0 15px 0!important;
	padding-right: 10px!important;
	text-align: left;


}
h2
{
	color: #446181;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	/*margin: 2px 0 15px 0!important;*/
}
h2 a {
	/*color: #666666 !important;*/
}
h3
{
	color: #404040;
	xfont-size: 1.1em;
	font-weight: bold;
	line-height: normal;
}
h4
{
	color: #404040;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
}

a
{
	color: #7B90A6;
	font-weight: bold;
	text-decoration: none;
}

a:link, a:active, a:visited
{
	color: #446181;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

a.readmoreLink
{
	position: relative;
	top: -1em;
}

/*******************Top**************/
.topbanner {
	height: 65px;
	

}

/************* Search ****************/

div.HoeghComSearch {
	/*position: absolute; 
	clear: both;
	top:10px;

	bottom:10px;
	
	float:right;
	right: 20px;	*/
	left: 76%;
	
	top: 10px;
	position: absolute;
}


.HoeghComSearch input[type="text"] {
	border: 1px solid #CCCCCC;
	height: 22px;
	width: 150px;
	padding: 0px;
	margin: 0px;
}

.HoeghComSearch input {
	margin: 0px; 
	padding: 0px;
}

.HoeghComSearch input.buttonSearch {
	background: url('/ressurs/Hoeghcom/images/Search_small.gif') no-repeat;
	height: 30px;
	width: 30px;
	border: 0 none;
	cursor: pointer;
	margin-right: 20px;
	vertical-align: bottom;
	padding: 0px;
}
.mainContainer {
	width: 943px;
	margin: auto;
	border: 2px solid #CCCCCC;
	position: relative;
}


/****** Main menu ***********/


#topMenu
{
	/*background-color: #d9d9d9;*/
	background: url('/ressurs/Hoeghcom/images/menu-bg.gif');
	border: none;
	clear: both;
	height: 22px;


}

#xnMainMenu > ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	
}

#xnMainMenu li
{
	background: none;
	float: left;
	margin-right: 10px;
	
	padding-top:3px;
	padding-left: 8px;
	padding-right: 8px;
	
	height:19px;
	
}                                                     

#xnMainMenu .active, #xnMainMenu .active a
{
	background-color: #446181;                                                                                
	color: #ffffff;
}

#xnMainMenu li.active
{
	xline-height: 20px;
}

#xnMainMenu li a
{
	/*color: #000000;*/
	color: #fff;
	font-size: 0.98em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-align:center;
	vertical-align:middle; 
	line-height: 16px;

}

#xnMainMenu li a:hover
{
  text-decoration: underline;
}

#xnMainMenu
{
	font-family: Arial, Helvetica, sans-serif;
}

#xnMainMenu .legalDisclaimer, #xnMainMenu .privacyPolicy, #xnMainMenu .sitemap, #xnMainMenu .contactUs {
	display: none;
}

#menuPointHeader, .mainPicture div {
	color: white;
	font-size: 1.8em;
	position: relative;
	top: 100px;
	left: 6px;
}

#menuPointHeader ul, .menuPointHeader li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.subMenu
{
	clear: both;
	background-color: #446181;
	height: 21px;
	padding-top: -1px;
	
}

.subMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.subMenu a {
	text-transform: uppercase;
}

#xnSubMenu
{
	clear: both;

	margin-top: 0;
}
#xnSubMenu > ul
{
	list-style: none;
	margin: 0px;
}
#xnSubMenu ul li
{
	background-color: #446181;
	float: left;
	/*padding-bottom: 5px;*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	position: relative;
	
	/*top: 5px;*/
}
#xnSubMenu a
{
	background-color: #446181;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.97em;
	text-transform: uppercase;
	font-weight: normal;
	text-align:center;
	vertical-align:middle; 
	
}
#xnSubMenu li:hover
{
	xbackground-image: url(/ressurs/iknowbase/xnet/img/menuhover.gif);
	xbackground-position: bottom center;
	xbackground-repeat: no-repeat;
}
#xnSubMenu .active a
{
	font-weight: 800;
}

#sitemap li {
	list-style-type: disc;
}





/********** Left menu ********************/

div.left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #7B90A6;
}

div.left ul#left_menu_sub_1 {
	padding: 3px 0px 3px 0px;
	margin-left: 89px;
}

div.left li.menu_item_1 {
	padding: 5px 0 0px 4px;
}

div.left li.menu_item_2 {
	padding: 0px 0 5px 4px;
	margin-left: 5px;
}

div.left ul#left_menu_sub_2 {
	padding-top: 5px;
}

div.left li a {
	background-image: url("/ressurs/Hoeghcom/images/out.gif");
	background-repeat:no-repeat;
	background-position: left 4px;
	padding-left: 12px;
	color: #fff;
}

div.left li a:hover {
	background-image: url("/ressurs/Hoeghcom/images/over.gif");
	text-decoration: none;
}


div.left li.selected a {
	background-image: url("/ressurs/Hoeghcom/images/hit.gif");
	background-repeat:no-repeat;
	background-position: left 4px;
}

div.left li.selected_child a {
	background-image: url("/ressurs/Hoeghcom/images/hit.gif");
	background-repeat:no-repeat;
	background-position: left center;
}

div.left li.selected ul li a, div.left li.selected_child ul li a {
	background-image: url("/ressurs/Hoeghcom/images/out.gif");
}

div.left li.selected_child ul li.selected a {
	background-image: url("/ressurs/Hoeghcom/images/hit.gif");
	background-repeat:no-repeat;
	background-position: left center;
}

/********** Main pictures ****************/


.mainPicture {
	background: url("/ressurs/Hoeghcom/images/mainpictures/indexbg2.jpg") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #FFFFFF;
	height: 127px;
}
.newmainPicture {
	background: url("/ressurs/Hoeghcom/images/mainpictures/newindexbg2.jpg") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #FFFFFF;
	height: 127px;
}
.homeLeftContainer {
	background: url("/ressurs/Hoeghcom/images/mainpictures/indexbg2_left.jpg") no-repeat scroll 0 0 transparent;

}

.newhomeLeftContainer {
	background: url("/ressurs/Hoeghcom/images/mainpictures/newindexbg2_left.jpg") no-repeat scroll 0 0 transparent;

}
.lefttext {                                 
    color: black;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    height: auto;
    line-height: 20px;
    margin-top: 5px;
    padding-left: 100px;
    width: 150px;
}
.newlefttext {                                 
    color: white;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    height: auto;
    line-height: 20px;
    margin-top: 40px;
    padding-left: 10px;
    width: 150px;
}

/********** Grid ************/


.threeCol .left {
	float:left;
	width: 265px;
	border-right: 1px solid #CCCCCC;	
	padding-bottom: 10px;
}
.threeCol .newleft {
	float:left;
	width: 175px;
	height: 450px;
	border-right: 0px solid #CCCCCC;	
	padding-bottom: 10px;
}
.threeCol .center {
	float: left;
	width: 473px;
	padding: 10px;
}
.threeCol .newcenter {
	float: left;
	width: 720px;
	padding: 10px;
}
.threeCol .right {
	float: left;
	width: 183px;
	border-left: 1px solid #CCCCCC;
	padding-bottom: 10px;
}

.footer {
	background-color: #AAAAAA;
	color: white;
	font-weight: bold;
	padding: 10px;
	/* padding-left: 350px; */
	text-align: center;
	vertical-align: middle;
}

.footer a, footer a:visited, footer a:active {
	color: white; 
	text-decoration: none;
}

.footer a:hover {
	color: black;
	text-decoration: none;
}

.regionHeader {
	font-size: 1.6em;
	font-weight: bold;
	margin: 0px;
	text-align: left;
	padding-right: 10px;
	color: #446181;
}


.oneCol {
	padding: 10px;
	width: 923px;
}

.oneColNoPadding {
	width: 923px;
}

/********** Generelt ***********/

.gallery {
	clear: both;
}

.floatLeft {
	float: left;
}

.marginTop {
	margin-top: 10px;
}

.marginTopLarge {
	margin-top: 20px;
}

.marginTopLargest {
	margin-top: 30px;
}

.marginTopSmall {
	margin-top: 5px;
}
.marginBottom {
	margin-bottom: 10px;
}

#topbanner_homepagelink
{
	position: absolute;
	top: 5px;
	width: 200px;
	height: 85px;
	float: left;
	display: block;	
}

.clear {
	clear: both;
}

.noshow {
	display: none;
}

.editPublishMode {
	font-size: 1.1em;
	left: 88%;
	width: 110px;
	top: 75px;
	position: relative;
}

.editPublishMode a{
	color: white;
}

.editDelete {
	display: none;
}

.marginLeft {
	text-align: center; 
	margin-right: 5px;
//	margin-left: 10px; removed 4.5.2011 CEM

}

.marginLeftLarge {
	margin-left: 20px;

}

.imageLinkRightWrapper {
	margin-top: 10px;
}

.imageLinkRight {
	width: 100%; 
	margin: 30px auto;
	align: center;
}



/******************** Articles *********************/
.artContent
{
	padding-left: 10px;
	width: 470px;
	margin-top: 10px;
}
.ingress
{
	/*font: 11px/17px Arial,Helvetica,Verdana,sans-serif;*/
	font-weight: bold;
	width: 470px;

	margin-top: 10px;
	margin-bottom: 10px;
}
.newingress
{
	/*font: 11px/17px Arial,Helvetica,Verdana,sans-serif;*/
	font-weight: bold;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.homenews {
	margin-left: 10px;
	margin-right: 10px;	
}

.homenews .artContent p
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.homenews .artContent {
	padding-left: 0px;
	width: auto;
}

.artTitleSmall 
{
	font-size: 1em;
	font-weight: bold;
	color: black;
	margin-top: 10px;
	margin-bottom: 0;
	text-transform: none;
}

.artTitleSmall + a > img
{
	margin: 5px 10px 5px 0;
	float: left;
}

div.center ul.subdocs
{
	margin: 0 0 15px 0;
	padding: 0;
	list-style:square inside url("/ressurs/Hoeghcom/images/bullet.gif");
}

div.center ul.bulletList
{
	list-style:square inside url("/ressurs/Hoeghcom/images/bullet.gif");
	padding-left: 0px;
	margin-left: 0px;
}

div.div_show_rel_objects ul
{
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}

.xnIngress
{
	font-weight: bold;
}

.readMoreLink
{
	margin-bottom: 10px;
}

.morehomenewsLink
{
	padding-top: 10px;
}

div.publishDate
{
	position: relative;
	top: -15px;
	clear: both;
}

h2 span
{
	font-weight: normal;
}

/********* News listing **************/

.xnCol
{
	clear:none;
	float:left;
	width:235px;
}

.xnLeftCol
{
	margin-right: 10px;
}


/********* Search **********/

#xnSearchCriteria
{
	background: #F6F6F6;
	padding: 5px;
}

#xnSearchCriteria div
{
	margin-top: 10px;
}

#xnSearchCriteria th 
{
	vertical-align:top;
}

div.xnSearchCriteria
{
	margin-bottom: 10px;
}

div.xnSearchCriteria td
{
	padding: 3px;
}

div.xnSearchCriteria input.searchstring
{
	width: 200px;
}

#xnSearchCriteria h1 {
	color: #0189B8;
	font-size: 1.5em;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 5px;
}

#xnSearchResult
{
	padding: 5px;
}

table.xnSimpleList
{
	clear: both;
	padding: 5px;
	border: thin solid #F0F4F7;
}
table.xnSimpleList th
{
	background-color: #F0F4F7;
	color: #0189B8;
	font-weight: bold;
	padding: 3px;
}
table.xnSimpleList th a
{
	color: #0189B8;
}
table.xnSimpleList th a:link, table.xnSimpleList th a:active, table.xnSimpleList th a:visited
{
	color: #404040;
}
table.xnSimpleList td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding: 3px;
}

table.xnSimpleList
{
	border-collapse: collapse;
	width: 100%;
}

.buttonSearch{
	background: url('/ressurs/hoegh/images/Search_small.gif') no-repeat;
	height: 30px;
	width: 30px;
	border: 0 none;
	cursor: pointer;
	margin-right: 40px;
}

/******** FPR; *********/
div#hoeghcomForm .iKBFormRequired
{
	font-weight: bold;
}

div#hoeghcomForm h1
{
	font-size: 1.8em;
	margin-bottom: 20px;
}

div#hoeghcomForm input.textValue, div#hoeghcomForm textarea
{
	width: 320px;
	padding: 1px;
}

div.contactUsForm input.textValue, div.contactUsForm textarea {
	width: 370px!important;
}


div#hoeghcomForm td
{
	padding: 2px 0;
	font-size: 11px;
	font-weight: bold;
}

div#hoeghcomForm td.infotext
{
	padding: 2px 0;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 20px;
}



